.geoposition__input {
    background: #FFFFFF;
    border: 0;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    height: 56px;
}
.geoposition__input[disabled] {
    background: #FFFFFF!important;
    color: #000000!important;
    font-size: 14px!important;
    font-family: "Montserrat-Regular"!important;

}